{
 "team:Sandhya Gopinath": {
  "variants": [
   {
    "file": "assets/img/team/sandhya-gopinath-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/sandhya-gopinath-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Soorya T S": {
  "variants": [
   {
    "file": "assets/img/team/soorya-t-s-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/soorya-t-s-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Arathi Babu": {
  "variants": [
   {
    "file": "assets/img/team/arathi-babu-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/arathi-babu-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Midhun T A": {
  "variants": [
   {
    "file": "assets/img/team/midhun-t-a-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/midhun-t-a-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Vinod Mathew": {
  "variants": [
   {
    "file": "assets/img/team/vinod-mathew-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/vinod-mathew-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Sherin Sijo": {
  "variants": [
   {
    "file": "assets/img/team/sherin-sijo-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/sherin-sijo-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Nithin Sunil": {
  "variants": [
   {
    "file": "assets/img/team/nithin-sunil-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/nithin-sunil-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Sheba Sunny": {
  "variants": [
   {
    "file": "assets/img/team/sheba-sunny-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/sheba-sunny-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Sreelakshmi Nair": {
  "variants": [
   {
    "file": "assets/img/team/sreelakshmi-nair-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/sreelakshmi-nair-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Annet Abraham": {
  "variants": [
   {
    "file": "assets/img/team/annet-abraham-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/annet-abraham-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Arya Anna Philip": {
  "variants": [
   {
    "file": "assets/img/team/arya-anna-philip-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/arya-anna-philip-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Mevin Eldose": {
  "variants": [
   {
    "file": "assets/img/team/mevin-eldose-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/mevin-eldose-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Mahima Murali": {
  "variants": [
   {
    "file": "assets/img/team/mahima-murali-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/mahima-murali-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Subash G": {
  "variants": [
   {
    "file": "assets/img/team/subash-g-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/subash-g-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Boncy Thomas": {
  "variants": [
   {
    "file": "assets/img/team/boncy-thomas-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/boncy-thomas-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Jinu Joseph": {
  "variants": [
   {
    "file": "assets/img/team/jinu-joseph-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/jinu-joseph-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Jincy D S": {
  "variants": [
   {
    "file": "assets/img/team/jincy-d-s-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/jincy-d-s-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Bismimol T B": {
  "variants": [
   {
    "file": "assets/img/team/bismimol-t-b-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/bismimol-t-b-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Thushara Maria": {
  "variants": [
   {
    "file": "assets/img/team/thushara-maria-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/thushara-maria-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Mini Rajesh": {
  "variants": [
   {
    "file": "assets/img/team/mini-rajesh-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/mini-rajesh-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "team:Biju John": {
  "variants": [
   {
    "file": "assets/img/team/biju-john-480.webp",
    "width": 480,
    "height": 720,
    "format": "webp"
   },
   {
    "file": "assets/img/team/biju-john-480.jpg",
    "width": 480,
    "height": 720,
    "format": "jpeg"
   }
  ]
 },
 "principal": {
  "variants": [
   {
    "file": "assets/img/team/principal-480.webp",
    "width": 480,
    "height": 568,
    "format": "webp"
   },
   {
    "file": "assets/img/team/principal-800.webp",
    "width": 800,
    "height": 946,
    "format": "webp"
   },
   {
    "file": "assets/img/team/principal-800.jpg",
    "width": 800,
    "height": 946,
    "format": "jpeg"
   }
  ]
 },
 "team-group": {
  "variants": [
   {
    "file": "assets/img/team/team-group-800.webp",
    "width": 800,
    "height": 491,
    "format": "webp"
   },
   {
    "file": "assets/img/team/team-group-1600.webp",
    "width": 1600,
    "height": 983,
    "format": "webp"
   },
   {
    "file": "assets/img/team/team-group-1200.jpg",
    "width": 1200,
    "height": 737,
    "format": "jpeg"
   }
  ]
 },
 "og": {
  "variants": [
   {
    "file": "assets/img/og.jpg",
    "width": 1200,
    "height": 630,
    "format": "jpeg"
   }
  ]
 }
}